/* Large Tablet Devices ----------- */
@media only screen 
and (max-width : 980px) {
	html, body{
		-webkit-touch-callout: none;
		-webkit-user-select: none; /* Webkit */
		-moz-user-select: none;    /* Firefox */
		-ms-user-select: none;     /* IE 10  */
	}

	/*
	* Header
	*/

	header.page-header {
		height: auto;
		overflow: visible;
	}
	
	.logo-wrapper,
	.cb-logo{ 
		text-align: center;
		float: none; 
		margin: auto;
		display: block;
	}

	.nav-top {
    background: #3fb157;
    max-height: 100%;
    margin-top: 50px;
	}
	.top-right {
    margin-top: 46px;
    width: 100%;
	}

	.float-left, .float-right {float: none; margin: 0 !important;}

	.slonga-top-right {border: medium none;}

	.slonga-top-right {margin-top: 0 !important;}

	/*
 	* Primary Navigation Config
	*/
	
	nav.page-nav{ 
		float: none; 
		clear: both;
	}
	
	nav.page-nav ul{ 
		margin: 0; 
		padding: 0;
		text-align: center; 
	}
	
	nav.page-nav li{
		width: 24%;
		display: inline-block;
		vertical-align: top;
		text-align: left;
	}
	
	nav.page-nav ul li a{ 
		text-indent: 10px; 
		margin: auto;
	}
	
	nav.page-nav li span{ 
		display: block; 
	}
	
	/* Nth Drop Down */
	nav.page-nav ul ul,
	nav.page-nav ul li:hover ul{ 
		display: none; 
		left: 0; 
		top: 100%;
	}
	
	nav.page-nav ul ul li a{ 
		text-indent: 25px; 
	}
	
	/* Content Area Drop Down */
	
	.page-content,
	aside.page-sidebar{
		float: none;
		margin: auto;
		width: 100%;
	}
	
	.page-content{
		text-align: left;
	}
	
	
	/*
	* Copyright, Icons Config
	*/
	
	#copyright, .icons{
		float: none;
		margin: 1em auto;
		text-align: center;
	}
	#mid{
		width: 90%;
	}
	#mid2{
		width: 90%;
	}
	.page-bottom{
		width: 90%;
	}
	.page-bottom a {
    display: block;
    float: none;
	}

}

/* Table Devices */
@media only screen 
and (max-width : 768px) {
	
	/*
	* Header
	*/
	
	.logo-wrapper,
	.cb-logo{ 
		float: none; 
	}
	
	/*
 	* Primary Navigation Config
	*/

	.nav-toggle-button,
	nav.page-nav li,
	nav.page-nav li span{ display: block; }
	
	nav.page-nav{
		display: none;
	}
	
	nav.page-nav ul{
		margin: 0; 
		padding: 0;
	}
	
	nav.page-nav li{
		width: 100%;
		display: block;
	}
	
	nav.page-nav li a{
		padding: 10px 0;
	}
	
	/* Nth Drop Down */
	nav.page-nav ul ul{ 
		position: relative;
	}
	
	nav.page-nav ul ul li a{
		width: auto;
	}

	/* INLINE IMAGES */
	.about-img li {
	    float: none !important;
	    margin: 3% 0.5% !important;
	    width: 100% !important;
	}
	img.imgstyle1 {
	    margin-top: -66%;	
	}
	img.imgstyle3 {
	    margin-top: -30%;	
	}
	img.imgstyle5 {
	    margin-top: -35%;	
	}
	img.imgstyle6 {
	    margin-top: -45%;	
	}


	
}

/* Smartphones */
@media only screen 
and (max-width : 500px) {
	/* 
	* Footer Area Config 
	*/
	
	.nav-footer ul{
		padding: 0 20px;
	}
	
	.nav-footer ul li{
		display: block;
	}
	.tile6 {
    font-size: 13px;
    width: 290px;
    max-width: 100%;
    min-height: 200px;
    padding: 10px;
	}
	.tile4{
		border-right: 1px solid transparent;
	}
}
